.example-container {
    display: flex;
    flex-direction: column;
  }
  
  .example-container > * {
    width: 100%;
  }
  
  .example-container form {
    margin-bottom: 20px;
  }
  
  .example-container form > * {
    margin: 5px 0;
  }
  
  .example-container .mat-radio-button {
    margin: 0 12px;
  }
  .full-width-table {
    width: 100%;
  }
  
  .mailingModule{
    background-color: white;
    border-top-color: gold;
    border-top-style: solid;
    border-radius: 8px;
  }